using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace EHEC_Server.DataBuilder
{
    public class GenerateDataBuilder
    {

        //dieses file wird im moment nicht benötigt, da alles im global benutzt wird, bitte so belassen für den moment
        private static List<Doctor> Doctors = new List<Doctor>();
        private static List<Patient> Patients = new List<Patient>();
        private static List<Origin> Origins = new List<Origin>();
        private static List<Result> Results = new List<Result>();
        private static List<Exam> Exams = new List<Exam>();
        private static Random Rnd = new Random();

        private static List<string> FirstNames = new List<string>(new string[]
        {
             "Michael", "Andreas", "Stefan", "Ivan","Adrien"
        });

        private static List<string> LastNames = new List<string>(new string[]
        {
            "Meister", "Schär", "Eberhard", "Zingg", "Howald", "Aebi", "Feldmann"
        });

        private static List<string> DoctorOrigins = new List<string>(new string[]
        {
            "SanktMonika", "DisneyWorld", "Kantonsspital Baden", "Online Schulung"
        });

        private static List<string> Street = new List<string>(new string[]
        {
            "Rosenauweg", "Schessstrasse", "Hardstrasse", "Gehweg", "Bananastreet", "Moosweg", "Feldstrasse"
        });

        private static List<string> BirthDate = new List<string>(new string[]
        {
            "12991212", "20000112",
        });

        private static List<string> City = new List<string>(new string[]
        {
            "Meister", "Schär", "Eberhard", "Zingg", "Howald", "Aebi", "Feldmann"
        });

    }
}